@charset "UTF-8";
/* CSS Document */

@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}

html { background: #efefef;}  
body {line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block}
nav ul {list-style:none}
blockquote,q {quotes:none}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del {text-decoration:line-through}
abbr[title],dfn[title] {border-bottom:1px dotted;cursor:help}
table {border-collapse:collapse;border-spacing:0}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select {vertical-align:middle; border:none;}
* {font-style:normal;font-weight:normal;line-height:1.6}
body {min-width: 1000px; background: #fff;font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;color:#666}
ol:after,ul:after,dl:after,div:after,section:after,nav:after,header:after {clear:both;content:"";display:block;height:0}
.wrap {width:100%; padding-top: 80px;}


/* ------------------------------------------------
                                      general 
 ------------------------------------------------*/

@font-face {
    font-family: 'mplus-1c-regular';
    src: url(../images/mplus-1c-regular.ttf);
}

.left { float: left; padding-right: 1em;}

.clear { clear: both; }
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}

/* ------------------------------------------------
                                      header 
 ------------------------------------------------*/

header { 
	border-top: #78cc66 5px solid;
	background: rgb(247,247,247); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(255,255,255,1) 18%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 60%, rgba(246,246,246,1) 83%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(18%,rgba(255,255,255,1)), color-stop(60%,rgba(255,255,255,1)), color-stop(60%,rgba(255,255,255,1)), color-stop(83%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 18%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 60%,rgba(246,246,246,1) 83%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 18%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 60%,rgba(246,246,246,1) 83%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 18%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 60%,rgba(246,246,246,1) 83%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 18%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 60%,rgba(246,246,246,1) 83%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	min-width: 1000px;
}

header .box_wrap { margin: 0 auto; width: 960px; }

#header_left { float: left; }
#header_right { 
  float: right;
  width: 450px;
}

.logo { margin-left: -3em; background: url(../images/common/head-bg.png) 0 0.7em no-repeat; padding: 1em 1em 0.5em 4em; }

/* -------------- header - text size -------------- */
#header #header_right #text_size { margin: 1em 0 0 0;}
#header #header_right #text_size ul li { margin: 0!important; list-style: none; color: #979B98;}
#header #header_right #text_size ul li a {
  display: inline-block;
  background-color: #50b72c;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
  color: #fff; text-decoration: none;
  margin: 0 0.3em 0 0.5em; padding: 3px 15px; 
  border-radius: 3px; cursor: pointer;
}

/* -------------- header - contact -------------- */
#header #header_right .btn_contact {
	margin: 0.8em 0 0.5em 0.5em;
	width: 175px;
	height: 35px;
	overflow: hidden;
	float: right;
	padding: 0 0 0 10px;
}
#header #header_right .btn_contact img {
  -webkit-transition: opacity 0.1s ease;
  -moz-transition: opacity 0.1s ease;
  -o-transition: opacity 0.1s ease;
  transition: opacity 0.1s ease;
}
#header #header_right .btn_contact img:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#header #header_right .btn_contact a {
  display: block;
}
#header #header_right .btn_contact {
  background: url(../images/common/btn_contact.png) right bottom no-repeat;
}

/* -------------- header - searcform -------------- */
#header #header_right #searchform {
  float: right;
  zoom: 1;
}
#header #header_right #searchform .search_text {
  float: left;
  display: block;
  background: #f3f3f3;
  border-top: #dadada 1px solid;
  border-right: none;
  border-bottom: #dadada 1px solid;
  border-left: #dadada 1px solid;
  width: 160px;
  height: 15px;
  line-height: 20px;
  padding: 4px 10px 4px;
  font-size: 90%;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 3px 0 0 3px;
}
#header #header_right #searchform .search_btn {
  float: left;
  display: block;
  background: url(../images/common/sprite_header.png)  13px 7px no-repeat;
  background-color: #50b72c;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
  color: #fff;
  width: 68px;
  height: 25px;
  padding: 4px 5px 4px 23px;
  text-align: center;
  letter-spacing: 0.2em;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0 3px 3px 0;
}
#header #header_right #searchform .search_btn:hover,
#header #header_right #text_size ul li a:hover  { background-color: #78cc66; }

/* -------------- header - header nav -------------- */
#header #header_right #text_size, #header #header_right #header_nav { float: left; }
#header #header_right #text_size ul li, #header #header_right #header_nav ul li { 
	margin: 3px 20px 0 0; float: left; font-size: 75%; 
}
#header #header_right #header_nav ul li a {
	color: #979B98;
	text-decoration: none;
	border-right: #ccc thin dashed;
	padding: 0 20px 0 0;
}
#header #header_right #header_nav ul li a:hover,.box_foot_sitemap ul li a:hover {
	color: #1190e8;
	text-decoration: underline;
}


/* ------------------------------------------------
                                           nav
 ------------------------------------------------*/

#nav {
	border-top: #E8E8E8 medium solid; border-bottom: #E8E8E8 medium solid;
	background: rgb(93,181,61); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(93,181,61,1) 0%, rgba(117,204,93,1) 50%, rgba(61,187,40,1) 51%, rgba(81,183,44,1) 100%, rgba(124,188,10,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(93,181,61,1)), color-stop(50%,rgba(117,204,93,1)), color-stop(51%,rgba(61,187,40,1)), color-stop(100%,rgba(81,183,44,1)), color-stop(100%,rgba(124,188,10,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(93,181,61,1) 0%,rgba(117,204,93,1) 50%,rgba(61,187,40,1) 51%,rgba(81,183,44,1) 100%,rgba(124,188,10,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(93,181,61,1) 0%,rgba(117,204,93,1) 50%,rgba(61,187,40,1) 51%,rgba(81,183,44,1) 100%,rgba(124,188,10,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(93,181,61,1) 0%,rgba(117,204,93,1) 50%,rgba(61,187,40,1) 51%,rgba(81,183,44,1) 100%,rgba(124,188,10,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(93,181,61,1) 0%,rgba(117,204,93,1) 50%,rgba(61,187,40,1) 51%,rgba(81,183,44,1) 100%,rgba(124,188,10,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5db53d', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
	min-width: 1000px;
}
#nav ul { margin: 0 auto; width: 960px; font-size: 0; }
#nav ul li { 
	display: inline-block; width:238px; height:50px; border-left: #BEE6C4 thin solid; border-right: #58975E thin solid; 
 }

/* ------------------------------------------------
                                      top page 
 ------------------------------------------------*/

#contents .box_wrap { margin: 1.5em auto; width:960px; }

.box_index_services, .box_news { float: left;}

.box_index_services { width: 550px;}
.box_index_services ul li { 
	position: relative; display: block; margin: 0.5em 0.5em 0 0; float: left; width: 250px; height: 100px; border: #78cc66 medium solid; border-radius: 3px;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(219,219,219,1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(219,219,219,1);
	box-shadow: inset 0px 0px 10px 0px rgba(219,219,219,1);
}
.box_index_services ul li:hover { 
	background-color: #E4FFE7;
}
.box_index_services ul li a span { 
	color: #666; font-size: 80%; font-weight: bold; padding: 0.1em 0 0;
	position: absolute; bottom:0.5em; left: 0.5em; display: block; width: 93%; text-align: center; border-radius: 3px;
	border: #ccc thin solid; text-decoration: none;
	background: url(../images/common/green-line.png) no-repeat 4px 3px #fff ;
}
.box_index_services ul li a:hover span { 
	color: #269020; border: #78cc66 thin solid;
}


.box_news { margin: 0.5em 0; width: 410px; }
.box_news h2, .box_contents_right h2, .box_contents_all h2 {
	padding-top: 0.2em; 
	border: #eee thin solid;
	border-bottom: #78cc66 3px solid;
	border-radius: 3px 3px 0 0;
	background: rgb(255,255,255); /* Old browsers */
	background:  -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.box_news h2 img, .box_contents_right h2 img, .box_sidenav h3 img { margin: 0.3em 0 0 0.5em;}
.box_news ul { border: #eee thin solid; }
.box_news ul li { 
	padding: 0.5em 0.5em 0.5em 2em; list-style: none; font-size: 85%; border-bottom: #ccc thin dashed;
	background: url(../images/common/list-arrow.png) no-repeat 1em 1em;
}
.box_news ul li:last-child { border-bottom: none; }
.box_news ul li .date { 
	margin-right: 1em; padding: 0.2em 0.5em; border-radius: 3px;
	background: #f4b2ba; color: #fff; font-size: 80%;
}


/* ------------------------------------------------
                                        page
 ------------------------------------------------*/

.box_sidenav, .box_contents_right { margin: 0.5em 0; float: left;}
.box_sidenav { margin-right: 1em; width: 240px; }

.box_sidenav h3 {
	padding-top: 0.3em;
	border: #eee thin solid;
	border-bottom: #eee 3px solid;
	border-radius: 3px 3px 0 0;

	background: rgb(93,181,61); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(93,181,61,1) 0%, rgba(117,204,93,1) 50%, rgba(61,187,40,1) 51%, rgba(81,183,44,1) 100%, rgba(124,188,10,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(93,181,61,1)), color-stop(50%,rgba(117,204,93,1)), color-stop(51%,rgba(61,187,40,1)), color-stop(100%,rgba(81,183,44,1)), color-stop(100%,rgba(124,188,10,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(93,181,61,1) 0%,rgba(117,204,93,1) 50%,rgba(61,187,40,1) 51%,rgba(81,183,44,1) 100%,rgba(124,188,10,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(93,181,61,1) 0%,rgba(117,204,93,1) 50%,rgba(61,187,40,1) 51%,rgba(81,183,44,1) 100%,rgba(124,188,10,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(93,181,61,1) 0%,rgba(117,204,93,1) 50%,rgba(61,187,40,1) 51%,rgba(81,183,44,1) 100%,rgba(124,188,10,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(93,181,61,1) 0%,rgba(117,204,93,1) 50%,rgba(61,187,40,1) 51%,rgba(81,183,44,1) 100%,rgba(124,188,10,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5db53d', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
}
	
.box_sidenav ul { border: #eee thin solid; }
.box_sidenav ul li { 
	padding: 0.5em 0.5em 0.5em 2em; list-style: none; font-size: 85%; border-bottom: #e6e6e6 thin dashed;
	background: url(../images/common/list-arrow.png) no-repeat 1em 1em #f2f2f2;
}
.box_sidenav ul li:last-child { border-bottom: none; }
.box_sidenav ul li:nth-child(2n+1) {
    background: url(../images/common/list-arrow.png) no-repeat 1em 1em #f9f9f9;
}
.box_sidenav ul li a {
	color: #666;
	text-decoration: none;
}
.box_sidenav ul li a:hover {
	color: #1190e8;
	text-decoration: underline;
}

.box_contents_right { width: 700px; }
.box_contents_right h2, .box_contents_all h2 { 
padding: 0.5em 0 0.5em 2em;
background: url(../images/common/green-line.png) no-repeat 7px 9px;
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
font-size: 85%; font-weight: bold; color: #333;
}
.box_contents_right p, .box_contents_all p { padding: 1em 0; }

.box_contents_right h3, .box_contents_all h3 {
	margin: 1.5em 0 0.5em; padding: 0.5em 1em; border: #78cc66 thin solid; border-radius: 5px; background: #F9FFEF;
	font-size: 90%; font-weight: bold; color: #78cc66;
}
.box_contents_right h4, .box_contents_all h4 { color: #78cc66; font-weight: bold; } 
.box_contents_right h5, .box_contents_all h5 { font-weight: bold; }
.box_contents_right strong, .box_contents_all strong { color: #FF6265; }
.box_contents_right ul li, .box_contents_all ul li { list-style: none; background: url(../images/common/list-arrow.png) no-repeat 0 8px; padding-left: 1em; } 
.box_contents_right table, .box_contents_all table { margin: 1em 0; border: #ccc thin solid; width: 100%; } 
.box_contents_right tr, .box_contents_all tr { border: #ccc thin dashed; } 
.box_contents_right th, .box_contents_all th { padding: 0.5em; border-right: #ccc thin solid; background: #efefef; } 
.box_contents_right td, .box_contents_all td { padding: 0.5em; } 

/* ------------------------------------------------
                                        footer 
 ------------------------------------------------*/

footer { background: #efefef; }
.box_foot_sitemap ul {padding-top:2em; text-align: center; }
.box_foot_sitemap ul li { display: inline-block; margin: 1em 0.5em; padding-right: 1.2em; border-right: #ccc thin dashed; font-size: 80%; }
.box_foot_sitemap ul li:last-child { border-right:none; }
.box_foot_sitemap ul li a { color: #999; text-decoration: none; }
#foot_copyright { padding-bottom: 3em; text-align: center; font-size: 70%; color: #ccc;}

.noScript { padding: 1em; background: #D30003; color:#fff; text-align: center;}


#pagetop { position: fixed; bottom: 1em; right: 3em; }